/*------------Default Elements ------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* hide from IE mac \*/ 
html {
	min-height: 100%;
	margin-bottom: 1px;
}
/* end hiding from IE5 mac */

html { 
	/*min-height: 100%; margin-bottom: 1px;*/ /*prevents the page shift in firefox*/
	overflow: -moz-scrollbars-vertical !important;
}

body {
	background-color: #CBCBCB;
	font: 100.01%/120% Arial, Helvetica, sans-serif;
	color: #313131;
}
h3 {
	font-size: 130%
}

h4 {
	font-size: 100%
	color:#EDEDED;
}

h5 {
	font-size: 110%;
}

h6 {
	font-size: 100%;
}

p {
	margin: 0px 0 10px;
	line-height: 1.8em;
	padding: 5px;
	color: #353535;
}

#wrapper {
	margin: 0 auto;
	width: 904px;
	
}

/*--------top navigation styles -------*/	
#navwrapper {
	background-color: #9E9E9E;
}

#nav {
	margin: 0 auto;
	min-height: 70px;
	width: 900px;
}


#nav ul {
	padding-top: 35px;
	padding-bottom: 15px;
	text-align: center;
}

#nav li {
	display: inline;
	margin-left: 7px;
	margin-right: 7px;
	font-size: 75%;
}

#nav li a {
	padding: 5px 8px;
	text-decoration: none;
	background-color: #CBCBCB;
	color: #1C1C1C;
}


#nav li a:hover {
	background-color: #1B1B1B;
	color: #FFF;
}
/*-----------header styles-------*/
#header {
	background: url(../images/bannerbg.jpg) repeat-x;/*holds the horizontal band*/
	height:140px;
	}

#header img {
	display: block;
	margin: 0 auto; /* centres the logo image */
}

/*-------footer styles ------*/

#footer {
	background: url(../images/footerbg.jpg) no-repeat right bottom;
	min-height: 30px;
	clear: both;
}

#outerfooter p {
	color: #334050;
	width: 90%;
	text-align: right;
	margin-left: 20px;
	font-size: 70%;
}
#outerfooter p a:hover {
	color: #FFF;
	text-decoration: none;
}



/*--------- content styles ------------*/

/* holds the content background image */
#innerwrapper {
	margin: 0 auto;
	background: url(../images/contentbg.jpg) repeat-y right top;
}
#content {
	padding: 1px 0 0;
	margin-left: 368px;
	margin-right: 40px;
	margin-top: 0px;
	font-size: 80%;
}
#content h1 {
	font-size: 130%;
	font-weight:normal;
	color: #2E2E2C;
	line-height: 0.8em;
	padding: 0px 0px 30px;
	margin-top:20px;
}

#content h2{
	font-size: 100%;
	color: #807F7A;
	line-height: 0.8em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#content p {
	background: transparent;
}

#content ul {
	margin: 0px;
	padding: 5px 5px 10px 20px;
	list-style-type:none;
}
#content ul li {}


#content ul li ul {
	font-weight: normal;
	color:#1b1b1b;
	list-style-type:none;
}
#content ul li ul li {
	font-weight:normal;
	color:;
}
/*----------------left column styles---------*/
#leftcol {
	float: left;
	width: 270px;
	margin-left: 42px;
	margin-top: 10px;
	font-size: 80%;
	position: relative;
}
#leftcol h2 {
	font-size: 120%;
	color: #6F706A;
	line-height: 0.8em;
	margin: 0;
	padding: 0px 0px 10px;
	font-weight: bold;
}
#leftcol h3 {
	font-size: 100%;
	color: #4B4D48;
	line-height: 0.5em;
	padding: 0px 0px 0px 10px;
	margin-top: 6px;
	font-weight: bold;
}
#leftcol ul {
	list-style: none;
	width: 96%;
	padding-top:20px;
}
#leftcol li  {
	display: block;
	font-size: 100%;
	line-height: 1.3em;
	padding: 5px 0px;
	margin: 0px;
}
#leftcol li a:link,  #leftcol li a:visited {
	text-decoration: none;
	display: block;
	padding: 5px 8px;
	background: #CBCBCB;
	color: #1B1B1B;
}
#leftcol li a:hover, #leftcol li a:active {
	text-decoration: none;
	color: #FFF;
	background: #1B1B1B;
}

/*-------reusable classes-----------*/

.right {
	float: right;
	margin: 5px 0 2px 10px;
}

.left {
	float: left;
	margin: 5px 10px 2px 0;
}

.dropcap:first-letter {
	font:normal 5em/0.6em "Edwardian Script ITC", "Kunstleri", "Paradise", fantasy;
	color: #50514C;
}

.bqstart {
	font-family:Georgia, serif;
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 800%;
     color: #B7B7B7;
	 padding-right:15px;
 }

 .bqend {
	font-family:Georgia, serif;
	float: right;
	height: 25px;
	margin-top: 0px;
	padding-top: 30px;
	font-size: 700%;
	color: #B7B7B7;
	margin-right:-15px;
 }
#pullquote {
	padding: 5px;
	font: normal 90%/1.5em Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	position: relative;
	width: 50%;
	color: #9E9E9E;
	margin: 0px 20px 0px 0px;
	float: left;
	zoom:1;
	text-align: right;
}

.clearfloat {
	font-size: 1px;
	clear: both;
	line-height: 0px;
	margin: 0px;
	height: 0px;
}

.caption {
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
}
.highlight {
	font-weight: bold;
	color: #9E9E9E;
}
.box {
	width: 96%;
	padding-bottom:20px;
	border-bottom: 2px solid #1B1B1B;
}

.box p {
	padding: 0px 0px 0px 10px;
	margin-left: -10px;
}

.box p img {
	padding: 0px 0px 2px;
}
.box h2 {
	margin: 0px;
	width: 98%;
	padding-bottom: 0px;
}
#content2 .box2{
	width: 25%;
	padding: 10px;
	text-align: justify;
	float:right;
	margin-top: 60px;
}

/*----------------- Link Styles ---------------*/

a img {
	border: none;
}

a:link, a:visited {
	color: #1B1B1B;
}

a:hover, a:active {
	color: #D6CFC7;
}

a#here {
	background-color: #1B1B1B !important;	
	color: #FFF !important;	
	}

#content2 {
	width: 90%;
	margin: 0px 40px 0px 40px;
	position: relative;
}
#content2 h1 {
	font-size: 130%;
	font-weight:normal;
	color: #2E2E2C;
	line-height: 0.8em;
	padding: 20px 0px 30px;
	margin-top:20px;
}
#content2 h2 {
	font-size: 0.9em;
	color: #50514C;
	line-height: 0.8em;
	padding: 0px;
	margin: 0px;
}
#content2 p {
	background: transparent;
	font-size: 80%;
	padding-left: 50px;
	padding-top: 20px;
}
#innerwrapper2 {
	margin: 0 auto;
	background: url(../images/content2bg.jpg) repeat-y right top;
	padding: 0px;
	margin-top: -20px;
}
#footer2 {
	background: url(../images/footerbg.jpg) no-repeat right bottom;
	min-height: 30px;
	clear: both;
}
#galleryContainer  {
	padding: 0px;
	margin-top: 20px;
	position: relative;
	font: 90%/0.9em Arial, Helvetica, sans-serif;
	color: #333;
}
#slideshow {
	position: absolute;
	left: 4px;
	top: 10px;
	z-index: 100;
}
#content2 .box2 p {
	font-size: 0.8em;
	line-height: 0.9;
}
#content h2.gallerySubHeads{
	font-size: 1.4em;
	font-weight: bold;
	color: #9E9E9E;
	padding-left: 20px;
}
#content p.gallery {
	padding-left: 20px;
}
#content h3.gallerySubHeads {
	font-size: 1.4em;
	font-weight: bold;
	color: #666;
	padding-bottom: 10px;
}
.buyQuilt {
	font-size: 110%;
	color: #B54033;
	font-style: italic;
}
